Grupo P2-6 - Feature #3091

Justificacion del aplicativo para la comunicacion con el dispositivo movil
09/20/2023 02:10 PM - fernanda ventura

Status: New Start date: 12/04/2023
Priority: Normal Due date: 12/08/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/25/2023 10:46 PM - Cristina Cortez
- Due date changed from 11/27/2023 to 12/08/2023
- Start date changed from 11/16/2023 to 12/04/2023

#2 - 12/29/2023 02:31 PM - fernanda ventura
- % Done changed from 0 to 100

04/16/2025
